.__volto_web_company_overlay {
    z-index: 9999;
    position: absolute;
    inset: 0;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;


    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #000000;
}


.__itens_acess_company {
    width: 100%;
    height: 70%;

    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
}


.__icon_company_acess {
    width: 100px;
    height: 100px;

}

.__icon_company_acess.animation {
    --border-size: 2px;
    --border-angle: 0turn;

    background-image:
        conic-gradient(from var(--border-angle), #000000, #000000 50%, #000000),
        conic-gradient(from var(--border-angle), transparent 20%, #ec4917, #025814);

    background-size: calc(100% - (var(--border-size) * 2)) calc(100% - (var(--border-size) * 2)), cover;
    background-position: center center;
    background-repeat: no-repeat;

    animation:
        __container_gear_bg-spin 3s linear infinite,
        fade_border 0.8s ease forwards;
}

.__company_icon_view {
    width: 100px;
    height: 100px;
    background-image: url('/Assets/Imagens/Estrutural/b.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}


.__envolve_text_company {
    width: 90%;
    height: 170px;
    border-radius: 10px;
    box-shadow: 0 0 30px rgba(255, 255, 255, 0.151);
    display: flex;
    align-items: center;
    justify-content: center;
}

.__envolve_text_company p {
    color: white;
    text-align: justify;
    width: 80%;
    line-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.__active_toggle {

    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}



.____immersive {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 28px;
}

.____immersive input {
    opacity: 0;
    width: 0;
    height: 0;
}

.____immersive .slider {
    position: absolute;
    cursor: pointer;
    inset: 0;
    background-color: #ccc;
    border-radius: 50px;
    transition: 0.3s;
}

.____immersive .slider::before {
    content: "";
    position: absolute;
    height: 22px;
    width: 22px;
    left: 3px;
    top: 3px;
    background-color: white;
    border-radius: 50%;
    transition: 0.3s;
}

/* Estado ativo */
.____immersive input:checked+.slider {
    background-color: #ac300a;
}

.____immersive input:checked+.slider::before {
    transform: translateX(22px);
}

/* Apply globally to all elements */
* {
    -webkit-tap-highlight-color: transparent;
}